// Queries settings
@mixin mq($width) {
  @media only screen and (max-width: $width * 1px ){
    @content;
  }
}

@mixin mqm($width) {
  @media only screen and (min-width: $width * 1px) {
    @content;
  }
}

@mixin mqh($height) {
  @media only screen and (max-height: $height * 1px) {
    @content;
  }
}